body {
  background-color: #fff;
  font-family: Raleway, sans-serif;
  color: #121212;
  font-size: 14px;
  line-height: 20px;
  font-weight: 300;
}

h1 {
  margin-top: 20px;
  margin-bottom: 25px;
  color: #5f8faa;
  font-size: 38px;
  line-height: 44px;
  font-weight: 300;
}

h2 {
  margin-top: 30px;
  margin-bottom: 25px;
  clear: both;
  color: #7c907e;
  font-size: 32px;
  line-height: 45px;
  font-weight: 300;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 30px;
  font-weight: 300;
}

h4 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 24px;
  font-weight: 300;
}

h5 {
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 20px;
  font-weight: 400;
}

h6 {
  margin-top: 10px;
  margin-bottom: 10px;
  font-size: 12px;
  line-height: 18px;
  font-weight: 400;
}

p {
  margin-bottom: 30px;
  color: #919191;
  font-size: 17px;
  line-height: 28px;
  text-transform: none;
}

a {
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

ul {
  margin-top: 0px;
  margin-bottom: 25px;
  padding-left: 40px;
}

li {
  padding-top: 5px;
  padding-bottom: 5px;
  color: #929291;
  font-size: 17px;
  line-height: 28px;
}

img {
  display: inline-block;
  width: 100%;
  margin-bottom: 25px;
  margin-left: 0px;
  float: none;
}

blockquote {
  margin-top: 20px;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-left: 3px solid #4e69b1;
  font-family: Lora, sans-serif;
  font-size: 30px;
  line-height: 40px;
  font-style: italic;
}

.navigation-style-1 {
  padding-top: 10px;
  padding-bottom: 10px;
  background-color: #fff;
}

.navigation-link {
  padding-top: 30px;
  padding-right: 20px;
  padding-bottom: 30px;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #818181;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.navigation-link:hover {
  color: #4e69b1;
}

.navigation-link.white {
  color: #fff;
}

.navigation-link.in-footer {
  display: block;
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 15px;
  color: #fff;
  text-align: left;
  text-decoration: none;
}

.navigation-link.in-footer:hover {
  color: #4e69b1;
}

.navigation-link.dropdown {
  margin-top: 15px;
  padding-right: 25px;
  padding-left: 15px;
}

.navigation-link.dropdown:hover {
  color: #64ac8e;
}

.navigation-link.little {
  margin-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
}

.navigation-link.little:hover {
  color: #64ac8e;
}

.navigation-link.little.w--current {
  color: #64ac8e;
}

.navigation-link.little.white.w--current {
  color: #4e69b1;
}

.brand-logo {
  margin-top: 17px;
}

.brand-logo.style-3 {
  display: inline-block;
  margin-top: 21px;
  float: none;
}

.brand-logo.scroll {
  margin-top: 20px;
}

.dropdown-arrow {
  margin-right: 10px;
  font-size: 10px;
}

.dropdown-list {
  display: none;
}

.dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.08);
}

.dropdown-link {
  padding-right: 80px;
  color: #919191;
}

.dropdown-link:hover {
  color: #64ac8e;
}

.dropdown-link.w--current {
  color: #64ac8e;
}

.banner {
  position: static;
  width: 100%;
  height: 680px;
  background-color: #fafafa;
  background-image: url('../images/final_home_image.jpg');
  background-position: -1px 50%;
  background-size: cover;
}

.banner.style-2 {
  height: 700px;
  background-color: transparent;
  background-image: none;
}

.banner.style-4 {
  height: 600px;
  background-color: #121212;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.banner.style-5 {
  height: 800px;
  background-color: #121212;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/raphael-koh-116525.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/raphael-koh-116525.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
  color: #fff;
}

.banner.coming-soon {
  height: 800px;
  background-image: none;
  background-size: auto;
  background-repeat: repeat;
}

.banner.services {
  height: 600px;
  background-image: url('../images/Surgery_Header_Web.jpg');
}

.banner.contact {
  height: 600px;
  border-style: none;
  background-image: url('../images/Contact_Web.jpg');
  background-position: 50% 100%;
}

.section {
  position: relative;
  padding-top: 120px;
  padding-bottom: 60px;
}

.section.color {
  background-color: #4e69b1;
}

.section.color.gradient {
  background-image: linear-gradient(135deg, #4e69b1, #264cb3);
}

.section.gray {
  background-color: #f5f5f5;
}

.section.gray.less {
  display: block;
  padding-top: 20px;
  padding-bottom: 20px;
}

.section.gray.with-image {
  height: 1600px;
  max-height: 1600px;
  background-color: #fafafa;
  background-image: url('../images/footer1.jpg');
  background-position: 50% 100%;
  background-size: 1300px;
  background-repeat: no-repeat;
}

.section.with-image-1 {
  height: 620px;
  background-image: url('../images/Footer_Web_3.jpg');
  background-position: 0px 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.less {
  padding-top: 50px;
  padding-bottom: 50px;
}

.section.with-image-2 {
  height: 650px;
  background-color: #4e69b1;
  background-image: url('../images/working-2.jpg');
  background-position: 50% 50%;
  background-size: cover;
}

.section.with-image-3 {
  background-image: url('../images/coffe.png');
  background-position: 102% 175%;
  background-size: auto;
  background-repeat: no-repeat;
}

.section.some-line {
  border-top: 1px solid #ebebeb;
}

.section.with-image-4 {
  height: 600px;
  background-image: url('../images/foto-sushi-128246.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.with-image-5 {
  padding-top: 100px;
  padding-bottom: 100px;
  background-image: url('../images/anh-phan-134368.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.section.add-padding.extra-padding {
  padding-right: 20px;
  padding-left: 20px;
}

.testimonials-slider {
  height: auto;
  background-color: transparent;
}

.slide-nav {
  position: relative;
  padding-top: 20px;
  font-size: 8px;
}

.testimonials-wrapper {
  margin-right: 80px;
  margin-left: 80px;
  color: #fff;
  font-size: 24px;
  line-height: 40px;
  font-weight: 100;
  text-align: center;
}

.testimonials-wrapper.left {
  margin-right: 0px;
  margin-left: 0px;
  text-align: left;
}

.top-title {
  margin-bottom: 80px;
}

.align-center {
  margin-top: -49px;
  background-color: transparent;
  text-align: center;
}

.align-center.see-all {
  margin-top: 50px;
}

.title {
  margin-top: 0px;
  margin-bottom: 20px;
  color: #2b424d;
  font-size: 31px;
}

.title.white {
  color: #fff;
}

.title.special {
  margin-top: 100px;
  padding-top: 40px;
}

.title.smallerheader {
  font-size: 27px;
}

.testimonials-photo {
  display: block;
  width: 90px;
  height: 90px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border-radius: 100%;
  background-color: #fff;
  background-image: url('../images/avatar.svg');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}

.testimonials-photo.photo-1 {
  background-image: url('../images/05.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.testimonials-photo.photo-2 {
  background-image: url('../images/06.jpg');
  background-size: contain;
}

.testimonials-photo.photo-3 {
  background-image: url('../images/07.jpg');
  background-size: contain;
}

.service-wrapper {
  margin-right: 8px;
  margin-left: 8px;
  text-align: center;
  text-transform: uppercase;
}

.service-icon {
  display: block;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  border: 1px solid #2b424d;
  border-radius: 100%;
  background-image: url('../images/open-book_1open-book.png');
  background-position: 50% 50%;
  background-size: 37px;
  background-repeat: no-repeat;
}

.service-icon.icon-2 {
  border-color: #2b424d;
  background-image: url('../images/mortarboard_1mortarboard.png');
  background-size: 40px;
}

.service-icon.icon-3 {
  background-image: url('../images/target_1target.png');
  background-size: 40px;
}

.service-icon.icon-4 {
  background-image: url('../images/star_1star.png');
  background-size: 40px;
}

.service-icon.style-2 {
  margin-bottom: 0px;
  border-style: none;
  border-radius: 0%;
  background-image: url('../images/gift.svg');
  background-size: 60px;
}

.service-icon.style-2.icon-2 {
  background-image: url('../images/checked-1.svg');
  background-size: 60px;
}

.service-title {
  color: #2b424d;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
}

.service-title.second-style {
  color: #121212;
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0px;
}

.top-margin {
  margin-top: 40px;
}

.top-margin.more {
  margin-top: 60px;
}

.top-margin.less {
  margin-top: 20px;
}

.top-margin.less.more {
  margin-top: 10px;
}

.top-margin.make-center {
  text-align: center;
}

.button {
  padding: 14px 30px;
  border-radius: 6px;
  background-color: #7e8f80;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-size: 12px;
  font-weight: 400;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.button:hover {
  background-color: #525d52;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
}

.button.w--current {
  background-color: #9bb29d;
}

.button.with-line {
  border: 1px solid #e1e1e1;
  background-color: transparent;
  color: #414141;
}

.button.with-line:hover {
  border-color: #4e69b1;
  color: #4e69b1;
}

.button.submit {
  width: 30%;
  height: 50px;
  float: left;
  border-radius: 0px 6px 6px 0px;
  background-color: #64ac8e;
}

.button.submit:hover {
  background-color: #313131;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.button.submit.less {
  width: 25%;
  border-radius: 6px;
}

.button.white {
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.21);
  color: #fff;
}

.button.white:hover {
  border-color: #6280d1;
}

.button.full {
  display: block;
  width: 100%;
}

.button.contact {
  margin-left: 30px;
  background-color: #a0bda3;
}

.button.contact:hover {
  background-color: #77997b;
}

.sub-text {
  margin-bottom: 20px;
  margin-left: 0px;
  padding: 10px;
  background-color: transparent;
  color: #a4a7b1;
  font-size: 13px;
  line-height: 34px;
  font-weight: 100;
  text-align: center;
}

.sub-text.white {
  color: #fff;
  font-weight: 300;
  text-align: center;
}

.sub-text.patient-info {
  margin-bottom: 0px;
}

.pricing-wrapper {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.column-without-padding {
  padding-right: 0px;
  padding-left: 0px;
}

.pricing-style-1-wrapper {
  border-right: 1px solid #ededed;
  background-color: #fff;
  box-shadow: 18px 18px 30px 0 rgba(0, 0, 0, 0.15);
  text-align: center;
}

.pricing-style-1-wrapper.with-shadow {
  position: relative;
  z-index: 1;
  box-shadow: -23px 11px 30px 0 rgba(0, 0, 0, 0.15);
}

.pricing-icon {
  display: block;
  width: 100px;
  height: 100px;
  margin-top: 20px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/surgerys.png');
  background-position: 50% 50%;
  background-size: 60px;
  background-repeat: no-repeat;
}

.pricing-icon.icon-2 {
  background-image: url('../images/surgerys.png');
  background-size: 60px;
}

.pricing-icon.icon-3 {
  background-image: url('../images/monitor-2.svg');
  background-size: 65px;
}

.top-pricing {
  padding: 25px;
  border-bottom: 1px solid #ededed;
}

.second-pricing {
  padding: 25px;
}

.third-pricing {
  padding: 0px 25px 25px;
}

.pricing {
  display: inline-block;
  margin-top: 0px;
  color: #4e69b1;
  font-size: 80px;
  line-height: 80px;
  font-weight: 100;
}

.pricing.smaller {
  display: inline-block;
  width: auto;
  font-size: 30px;
}

.four-pricing {
  padding: 30px 25px;
  border-top: 1px solid #ededed;
}

.four-pricing.add-pixel {
  padding-bottom: 32px;
}

.with-line {
  color: #cacaca;
}

.text-with-line {
  color: #d3d3d3;
  text-decoration: line-through;
}

.subscribe-wrapper {
  position: relative;
  margin-top: 35%;
  padding: 35px 54px;
  background-color: #2b424d;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  color: #fff;
}

.subscribe-wrapper.no-margin {
  margin-top: 0px;
  -webkit-transform: none;
  -ms-transform: none;
  transform: none;
}

.subscribe-title {
  margin-top: 0px;
}

.subscribe-title.in-footer {
  color: #fff;
  font-size: 28px;
}

.paragraph-white {
  color: hsla(0, 0%, 100%, 0.6);
}

.subscribe-field {
  width: 70%;
  height: 50px;
  float: left;
  border-style: none;
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
  background-color: #fff;
}

.subscribe-field:active {
  background-color: hsla(0, 0%, 100%, 0.95);
}

.subscribe-field:focus {
  background-color: hsla(0, 0%, 100%, 0.95);
}

.subscribe-field.in-banner {
  width: 23%;
  margin-right: 10px;
  border-radius: 6px;
}

.from-wrapper {
  margin-bottom: 5px;
}

.footer {
  margin-top: 60px;
  margin-bottom: 0px;
  padding-top: 50px;
  padding-bottom: 0px;
  background-color: #9bb29d;
}

.client-logo {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 25%;
  padding: 10px 20px;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  opacity: 0.45;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  text-decoration: none;
}

.client-logo:hover {
  opacity: 0.8;
}

.link {
  display: inline-block;
  font-family: Lora, sans-serif;
  color: #4e69b1;
  text-decoration: none;
}

.link.with-margin {
  margin-top: 20px;
}

.footer-small-text {
  display: inline-block;
  margin-left: 20px;
  color: #b1b1b1;
}

.footer-small-text.copyright {
  margin-top: 25px;
  margin-bottom: 25px;
  margin-left: 0px;
  padding-bottom: 0px;
  color: #fff;
  text-align: center;
}

.footer-small-text.copyright.white {
  color: #fff;
}

.footer-small-text.white {
  color: #fff;
}

.footer-small-text.in-navigaiton {
  margin-left: 0px;
}

.alight-right {
  text-align: right;
}

.social-icon {
  width: 50px;
  height: 50px;
  margin-right: 2.5px;
  margin-left: 2.5px;
  background-image: url('../images/font-awesome_4-7-0_facebook_100_0_313131_none-2_1font-awesome_4-7-0_facebook_100_0_313131_none (2).png');
  background-position: 50% 50%;
  background-size: 18px;
  background-repeat: no-repeat;
  opacity: 0.7;
  -webkit-transition: opacity 300ms ease;
  transition: opacity 300ms ease;
}

.social-icon.google {
  background-image: url('../images/font-awesome_4-7-0_google_100_0_313131_none_1font-awesome_4-7-0_google_100_0_313131_none.png');
  background-size: 18px;
}

.social-icon.google.google-white {
  background-image: url('../images/font-awesome_4-7-0_google_100_0_ffffff_none_1font-awesome_4-7-0_google_100_0_ffffff_none.png');
  background-size: 18px;
}

.social-icon.twitter {
  background-image: url('../images/font-awesome_4-7-0_twitter_100_0_313131_none-1_1font-awesome_4-7-0_twitter_100_0_313131_none (1).png');
  background-size: 18px;
}

.social-icon.twitter.twitter-white {
  background-image: url('../images/font-awesome_4-7-0_twitter_100_0_ffffff_none-1_1font-awesome_4-7-0_twitter_100_0_ffffff_none (1).png');
  background-size: 18px;
}

.social-icon.insta {
  background-image: url('../images/font-awesome_4-7-0_instagram_100_0_313131_none_1font-awesome_4-7-0_instagram_100_0_313131_none.png');
  background-size: 19px;
}

.social-icon.insta.insta-white {
  background-image: url('../images/font-awesome_4-7-0_instagram_100_0_ffffff_none-1_1font-awesome_4-7-0_instagram_100_0_ffffff_none (1).png');
  background-size: 19px;
}

.social-icon.icon-white {
  background-image: url('../images/font-awesome_4-7-0_facebook_100_0_ffffff_none-1_1font-awesome_4-7-0_facebook_100_0_ffffff_none (1).png');
  background-size: 18px;
}

.copy-link {
  color: #616161;
  text-decoration: none;
}

.copy-link.with-color {
  color: hsla(0, 0%, 100%, 0.46);
}

.service-style-2-wrapper {
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
}

.service-style-2 {
  margin-right: 20px;
  margin-left: 20px;
  border: 1px solid #e1e1e1;
  border-radius: 6px;
  text-align: center;
}

.service-icon-style-2 {
  padding: 25px;
  border-bottom: 1px solid #e1e1e1;
}

.service-content {
  padding: 25px 30px;
}

.container-center {
  position: relative;
  top: 50%;
  z-index: 10;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
}

.container-center.up {
  top: 45%;
}

.container-center.up.more {
  top: 35%;
}

.container-center.banner-style-1 {
  top: 40%;
}

.lightbox-link {
  position: relative;
  z-index: 1;
  width: 100px;
  height: 100px;
  margin-right: 15px;
}

.lightbox-link.in-banner {
  margin-right: 0px;
}

.heading-video {
  position: relative;
  top: 10px;
  display: inline-block;
  color: #fff;
  font-weight: 100;
}

.pricing-style-2-wrapper {
  margin-right: 20px;
  margin-left: 20px;
  text-align: center;
}

.pricing-title {
  margin-top: 0px;
  color: #4e69b1;
}

.pricing-style-2-different {
  margin-top: 30px;
  margin-bottom: 30px;
  padding: 25px 20px;
  border-radius: 6px;
  box-shadow: 1px 1px 20px 0 rgba(0, 0, 0, 0.1);
}

.line-divider {
  width: 100%;
  height: 1px;
  margin-top: 60px;
  margin-bottom: 60px;
}

.line-divider.with-color {
  margin-bottom: 30px;
  background-color: hsla(0, 0%, 100%, 0.1);
}

.line-divider.in-navigation {
  margin-top: 15px;
  margin-bottom: 15px;
  background-color: #e1e1e1;
}

.team-content {
  height: 200px;
  padding: 25px;
  background-color: transparent;
  text-align: center;
}

.team-title {
  margin-top: 0px;
  color: #fff;
}

.team-work {
  margin-bottom: 20px;
  font-family: Lora, sans-serif;
  color: #314374;
  font-size: 15px;
  font-style: italic;
}

.footer-style-2 {
  padding-top: 50px;
  padding-bottom: 50px;
  border-top: 1px solid hsla(0, 0%, 100%, 0.09);
  background-color: #4e69b1;
}

.email-link {
  display: inline-block;
  padding-bottom: 3px;
  border-bottom: 2px solid #fff;
  color: #fff;
  font-size: 15px;
  font-weight: 400;
  text-decoration: none;
}

.email-link:hover {
  border-bottom-color: #4e69b1;
}

.navigation-style-3 {
  float: none;
  text-align: center;
}

.gray-content {
  display: block;
  width: 87%;
  margin-right: auto;
  margin-left: auto;
  background-color: #fff;
}

.gray {
  background-color: #f1f1f1;
}

.agency-title {
  margin-bottom: 20px;
  color: #4e69b1;
  font-size: 42px;
  line-height: 52px;
}

.other-font {
  font-family: 'Playfair Display', sans-serif;
  font-weight: 400;
}

.portfolio-wrapper {
  position: relative;
  width: 100%;
  color: #fff;
  text-decoration: none;
}

.footer-style-3 {
  padding-top: 50px;
  padding-bottom: 50px;
  background-color: #212125;
}

.address {
  color: #fff;
  font-size: 15px;
  line-height: 25px;
  font-style: italic;
}

.footer-title {
  margin-top: 10px;
  color: #919191;
  font-size: 24px;
  line-height: 34px;
}

.portfolio-overlay {
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4e69b1), to(rgba(78, 105, 177, 0.3)));
  background-image: linear-gradient(180deg, #4e69b1, rgba(78, 105, 177, 0.3));
}

.portfolio-content {
  position: absolute;
  left: 25px;
  top: 25px;
}

.portfolio-title {
  margin-top: 0px;
  margin-bottom: 5px;
  font-size: 25px;
  line-height: 35px;
}

.meta-portfolio {
  font-family: Lora, sans-serif;
  font-style: italic;
}

.left-margin {
  margin-right: 30px;
}

.lightbox-link-style-2 {
  position: relative;
  overflow: hidden;
  width: 100%;
  border-radius: 6px;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
  cursor: -webkit-zoom-in;
  cursor: zoom-in;
}

.lightbox-link-style-2:hover {
  opacity: 0.8;
}

.left-light-left {
  width: 50%;
  padding-right: 10px;
  float: left;
}

.left-light-left.second {
  padding-right: 0px;
  padding-left: 10px;
}

.service-style-3-wrapper {
  margin-top: 45px;
  margin-right: 20px;
  margin-left: 20px;
  padding: 60px 15px 30px;
  border: 1px solid #ededed;
  border-radius: 6px;
  text-align: center;
}

.service-icon-style-3 {
  position: absolute;
  left: 50%;
  top: -10px;
  display: block;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
  border-radius: 100%;
  background-color: #4e69b1;
  background-image: url('../images/monitor-3.svg');
  background-position: 50% 50%;
  background-size: 40px;
  background-repeat: no-repeat;
  -webkit-transform: translate(-50%, 0px);
  -ms-transform: translate(-50%, 0px);
  transform: translate(-50%, 0px);
}

.service-icon-style-3.icon-2 {
  background-image: url('../images/megaphone.svg');
  background-size: 40px;
}

.service-icon-style-3.icon-3 {
  background-image: url('../images/atomic.svg');
  background-size: 40px;
}

.line-in-top {
  display: block;
  width: 50px;
  height: 2px;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
  background-color: #2b424d;
  color: #2b424d;
}

.line-in-top.white {
  background-color: #2f4786;
}

.service-icon-style-4 {
  display: block;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-left: 0px;
  background-image: url('../images/monitor-2.svg');
  background-position: 0px 50%;
  background-size: 60px;
  background-repeat: no-repeat;
}

.service-icon-style-4.icon-2 {
  background-image: url('../images/avatar.svg');
  background-size: 60px;
}

.service-icon-style-4.icon-3 {
  background-image: url('../images/placeholder.svg');
  background-size: 60px;
}

.service-style-4-wrapper {
  display: block;
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}

.quote-icon {
  width: 70px;
  height: 70px;
  margin-bottom: 15px;
  background-image: url('../images/quote-left.svg');
  background-position: 0px 50%;
  background-size: 40px;
  background-repeat: no-repeat;
}

.tab-menu {
  margin-bottom: 50px;
  text-align: center;
}

.monthly-tab {
  padding: 15px 50px;
  border: 1px solid #cfcfcf;
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
  background-color: transparent;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #9b9b9b;
}

.monthly-tab:hover {
  border-color: #c3c3c3;
  color: #7e7e7e;
}

.monthly-tab.w--current {
  border-color: #4e69b1;
  background-color: #4e69b1;
  color: #fff;
}

.monthly-tab.anual {
  margin-right: -1px;
  border-radius: 6px 0px 0px 6px;
}

.video-background {
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  bottom: 0px;
  height: 100%;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(78, 105, 177, 0.96)), to(rgba(78, 105, 177, 0.96)));
  background-image: linear-gradient(180deg, rgba(78, 105, 177, 0.96), rgba(78, 105, 177, 0.96));
}

.banner-title {
  margin-top: 0px;
  margin-bottom: 13px;
  color: #5e8faa;
  font-size: 41px;
  line-height: 48px;
  font-weight: 400;
  text-align: left;
}

.banner-title.dark {
  color: #121212;
}

.banner-title.white {
  color: #fff;
}

.scroll-navigation {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: block;
  width: 100%;
  background-color: #fff;
}

.sub-banner {
  height: 1100px;
  background-color: #121212;
  background-image: url('../images/joshua-davis-172644.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: #fff;
}

.smaller {
  display: block;
  width: 70%;
  margin-top: 60px;
  margin-right: auto;
  margin-left: auto;
}

.body-color {
  background-color: #f1f1f1;
}

.contact-banner {
  height: 500px;
  background-color: #4e69b1;
  color: #fff;
}

.contact-banner.style-2 {
  background-color: #121212;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/anna-dziubinska-348.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/anna-dziubinska-348.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
  background-attachment: scroll, fixed;
}

.contact-banner.style-3 {
  position: relative;
  height: 700px;
  background-color: transparent;
  background-image: url('../images/Surgery_Header_Web.jpg');
  background-position: 50% 100%;
  background-size: cover;
}

.contact-banner.style-4 {
  height: 300px;
  background-color: #f5f5f5;
}

.contact-left {
  width: 33.333%;
  height: 400px;
  float: left;
  background-color: #fafafa;
}

.contact-left.gray-color {
  background-color: #dfdfdf;
}

.contact-left.dark-color {
  border-style: none;
  background-color: #c4c9c4;
  color: #fff;
}

.center-contact {
  position: relative;
  top: 50%;
  display: block;
  width: 80%;
  margin-right: auto;
  margin-left: auto;
  -webkit-transform: translate(0px, -50%);
  -ms-transform: translate(0px, -50%);
  transform: translate(0px, -50%);
  text-align: center;
}

.center-icon {
  display: block;
  width: 90px;
  height: 90px;
  margin-right: auto;
  margin-bottom: 10px;
  margin-left: auto;
  background-image: url('../images/Location_1Location.png');
  background-position: 50% 50%;
  background-size: 50px;
  background-repeat: no-repeat;
}

.center-icon.icon-2 {
  background-image: url('../images/call_1call.png');
  background-size: 50px;
}

.center-icon.icon-3 {
  background-image: url('../images/email_1email.png');
  background-size: 50px;
}

.center-text {
  margin-top: 20px;
  margin-bottom: 0px;
  color: #555;
  font-size: 18px;
  font-style: italic;
  text-decoration: none;
}

.map {
  height: 500px;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

.success-message {
  border-radius: 6px;
  background-color: #0eb975;
  color: #fff;
}

.error-message {
  border-radius: 6px;
  background-color: #bd1c1c;
  color: #fff;
  text-align: center;
}

.field-label {
  margin-bottom: 10px;
  color: #919191;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: 1px;
  text-transform: uppercase;
}

.text-field {
  height: 50px;
  margin-bottom: 15px;
  border-style: none;
  border-radius: 6px;
  background-color: #f5f5f5;
}

.text-field:hover {
  background-color: #f1f1f1;
}

.text-field:focus {
  background-color: #f1f1f1;
}

.text-field.area {
  height: auto;
  padding-top: 12px;
  padding-bottom: 40px;
}

.carrers-box {
  margin-bottom: 20px;
  padding: 25px 30px;
  border: 1px solid #ededed;
  border-radius: 6px;
  text-align: left;
}

.carrers-title {
  margin-top: 0px;
  font-size: 18px;
}

.halfe-service {
  width: 50%;
  height: 500px;
  padding-right: 100px;
  padding-left: 100px;
  float: left;
}

.halfe-service.photo {
  background-color: #f1f1f1;
  background-image: url('../images/crew-88128.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.halfe-service.photo._2 {
  background-image: url('../images/carl-heyerdahl-181868.jpg');
  background-size: cover;
}

.halfe-service.photo._3 {
  background-image: url('../images/olu-eletu-134760.jpg');
  background-size: cover;
}

.service-icon-style-5 {
  display: block;
  width: 100px;
  height: 100px;
  margin-right: auto;
  margin-left: auto;
  background-image: url('../images/surgerys.png');
  background-position: 50% 50%;
  background-size: 60px;
  background-repeat: no-repeat;
}

.service-icon-style-5.icon-2 {
  background-image: url('../images/surgerys.png');
  background-size: 60px;
}

.service-icon-style-5.icon-3 {
  background-image: url('../images/browser-3.svg');
  background-size: 75px;
}

.service-title-second {
  margin-bottom: 20px;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 700px;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #5e8faa;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 60%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

.utility-page-form {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}

._404-title {
  color: #fff;
}

._404-image {
  display: block;
  margin-right: auto;
  margin-bottom: 20px;
  margin-left: auto;
}

.pasword-field {
  display: block;
  width: 50%;
  margin-top: 30px;
  margin-right: auto;
  margin-left: auto;
}

.logo-coming {
  margin-bottom: 40px;
}

.blog-content {
  margin-bottom: 20px;
}

.blog-block {
  padding: 30px 35px;
  text-align: center;
}

.blog-title {
  display: inline-block;
  margin-top: 0px;
  margin-bottom: 20px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  color: #121212;
  font-size: 30px;
  line-height: 40px;
  text-decoration: none;
}

.blog-title:hover {
  color: #4e69b1;
}

.meta-blog {
  margin-bottom: 15px;
  font-family: Lora, sans-serif;
  color: #919191;
  font-style: italic;
}

.image-blog {
  position: relative;
  overflow: hidden;
  border-radius: 6px;
}

.bottom-part {
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 60px;
}

.slider {
  height: 100%;
  background-color: transparent;
  color: #fff;
}

.slide-nav-second {
  padding-top: 0px;
  font-size: 12px;
}

.arrow-slider {
  width: 50px;
  height: 80px;
  background-color: rgba(0, 0, 0, 0.8);
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  font-size: 20px;
}

.arrow-slider:hover {
  background-color: #4e69b1;
}

.slide-1 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 0.1))), url('../images/ahmad-dirini-176494.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url('../images/ahmad-dirini-176494.jpg');
  background-position: 0px 0px, 50% 0px;
  background-size: auto, cover;
}

.slide-2 {
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.4)), to(rgba(0, 0, 0, 0.4))), url('../images/maroquotidien-plus-136883.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('../images/maroquotidien-plus-136883.jpg');
  background-position: 0px 0px, 0px 50%;
  background-size: auto, cover;
}

.copyright-link {
  color: #919191;
}

.copyright-link:hover {
  text-decoration: none;
}

.team-wrapper {
  text-align: center;
}

.image-fully {
  width: 100%;
}

.temp-page-font {
  color: #2b424d;
}

.list-item {
  color: #919191;
  font-size: 17px;
  line-height: 28px;
  text-align: left;
}

.surgery-list {
  margin-top: 25px;
}

.surgery-list.specific {
  margin-bottom: 0px;
}

.footer-headings {
  margin-bottom: 20px;
  color: #fff;
  line-height: 24px;
  font-weight: 500;
  text-align: left;
  text-transform: uppercase;
}

.div-block {
  margin-top: 40px;
  padding-top: 0px;
  background-color: #5e8faa;
  color: #fff;
  text-align: center;
}

.footer-sub-text {
  color: #fff;
  line-height: 40px;
}

.address-text {
  color: #fff;
  line-height: 22px;
}

.text-span {
  color: #fcfcfc;
}

.image {
  width: 250px;
  margin-top: -8px;
  margin-bottom: 10px;
}

.banner-sub {
  color: #919191;
  font-size: 17px;
  line-height: 28px;
  text-align: left;
}

.paragraph {
  margin-top: 50px;
  margin-bottom: 0px;
  text-align: center;
}

.image-2 {
  margin-top: 25px;
  margin-bottom: -25px;
}

.heading {
  color: #2b424d;
}

.heading-2 {
  color: #2b424d;
}

.text-span-2 {
  color: transparent;
}

.text-span-3 {
  color: transparent;
}

.link-block {
  text-decoration: none;
}

.link-block-2 {
  text-decoration: none;
}

.image-3 {
  margin-top: 12px;
}

.image-4 {
  margin-top: 12px;
}

.text-span-4 {
  font-style: italic;
}

.heading-3 {
  color: transparent;
}

.helpful-para {
  margin-top: 20px;
  font-size: 13px;
  text-decoration: none;
}

.special-section {
  background-color: #f5f5f5;
}

.html-embed {
  padding-right: 24px;
}

.navbar {
  display: block;
}

.text-block {
  font-family: Raleway, sans-serif;
}

.paragraph-2 {
  color: #5d705e;
}

.link-2 {
  color: #fff;
}

.light_link {
  color: #fff;
}

.container {
  width: 100px;
}

.row {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.bold-text {
  color: #555;
}

.bold-text-2 {
  color: #636262;
}

.heading-4 {
  color: #555;
}

.paragraph-3 {
  color: #646464;
}

.heading-5 {
  color: #6694ae;
}

.heading-6 {
  color: #9bb29d;
}

.info_panel {
  width: 100%;
  max-width: 400px;
  margin-bottom: 25px;
  margin-left: 25px;
  padding-left: 0px;
  float: right;
}

.info_block {
  margin-top: 19px;
  margin-bottom: 20px;
  padding: 2px 20px 20px;
  border-radius: 5px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fafafa), to(#fafafa));
  background-image: linear-gradient(180deg, #fafafa, #fafafa);
  box-shadow: 4px 4px 20px 1px rgba(0, 0, 0, 0.25);
}

.heading-7 {
  padding-left: 11px;
  color: #415039;
}

.list-item-2 {
  color: #444f3b;
}

.list-item-3 {
  color: #969695;
}

.list-item-4 {
  font-size: 16px;
}

.back_arrow {
  width: 50%;
  height: 20px;
  float: left;
}

.forward_arrow {
  width: 50%;
  height: 20px;
  float: right;
  color: #6694ae;
  text-align: right;
}

.arrow_block {
  height: 30px;
  margin-top: 0px;
  padding-top: 4px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#eff1ee), to(#eff1ee));
  background-image: linear-gradient(180deg, #eff1ee, #eff1ee);
}

.arrow_link {
  margin-top: 0px;
  padding-right: 30px;
  padding-left: 30px;
  color: #6694ae;
  font-size: 19px;
}

.link-3 {
  color: #5f8faa;
}

.image-5 {
  width: 350px;
  margin-left: 25px;
  float: right;
}

.unordered-list {
  padding-left: 18px;
}

.inline-image {
  box-shadow: none;
}

.image-right {
  max-width: 400px;
  margin-left: 25px;
  float: right;
}

.image-6 {
  float: none;
}

.image-left {
  max-width: 400px;
  margin-right: 25px;
  float: left;
  clear: none;
}

.heading-8 {
  clear: both;
}

.paragraph-4 {
  margin-bottom: 25px;
}

.image-2-3 {
  width: 50%;
}

.quote {
  display: inline-block;
  padding: 20px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#8cb2c7), to(#8cb2c7));
  background-image: linear-gradient(180deg, #8cb2c7, #8cb2c7);
  color: #fff;
  font-style: italic;
  font-weight: 700;
}

.list-item-5 {
  line-height: 22px;
}

.image-7 {
  width: 250px;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.container-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-right: 15px;
  padding-left: 15px;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.heading-9 {
  margin-bottom: 25px;
}

.bold-text-3 {
  clear: both;
}

.paragraph-5 {
  clear: both;
}

.unordered-list-2 {
  padding-left: 28px;
}

.row-2 {
  margin-top: -64px;
}

.heading-10 {
  clear: both;
  color: #7c907e;
  font-size: 32px;
  line-height: 45px;
}

.container-4 {
  margin-top: -50px;
}

.container-5 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

html.w-mod-js *[data-ix="hide-portfolio-overlay-on-initial"] {
  opacity: 0;
}

html.w-mod-js *[data-ix="slide-out-portfolio-content-on-initial"] {
  opacity: 0;
  -webkit-transform: translate(0px, 20px);
  -ms-transform: translate(0px, 20px);
  transform: translate(0px, 20px);
}

html.w-mod-js *[data-ix="display-none-navigation-on-initial"] {
  display: none;
}

html.w-mod-js *[data-ix="slide-intext-on-load"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

html.w-mod-js *[data-ix="slide-intext-on-load-2"] {
  opacity: 0;
  -webkit-transform: translate(0px, 60px);
  -ms-transform: translate(0px, 60px);
  transform: translate(0px, 60px);
}

@media (max-width: 991px) {
  .brand-logo {
    margin-top: 7px;
  }
  .brand-logo.w--current {
    margin-top: 7px;
  }
  .brand-logo.style-3 {
    margin-bottom: 20px;
  }
  .banner {
    background-position: 45% 0%;
    background-size: cover;
  }
  .button.submit {
    width: 100%;
    border-radius: 0px;
  }
  .subscribe-field {
    width: 100%;
    border-radius: 0px;
  }
  .navigation-style-3 {
    background-color: #f5f5f5;
  }
  .gray-content {
    width: 100%;
  }
  .service-style-3-wrapper {
    margin-right: 0px;
    margin-left: 0px;
  }
  .halfe-service {
    width: 100%;
  }
  .halfe-service.photo {
    width: 100%;
  }
  .menu-button {
    color: #4e69b1;
  }
  .menu-button.w--open {
    border-radius: 6px;
    background-color: #4e69b1;
  }
  .menu-button.style-2 {
    color: #fff;
  }
  .menu-button.style-2.w--open {
    background-color: #fff;
    color: #4e69b1;
  }
  .menu-button.style-3 {
    display: inline-block;
    float: none;
    text-align: center;
  }
  .navigation-menu-style-1 {
    background-color: #f5f5f5;
    text-align: left;
  }
  .navigation-menu-style-1.style-2 {
    background-color: rgba(0, 0, 0, 0.85);
  }
  .make-center {
    text-align: center;
  }
}

@media (max-width: 767px) {
  .navigation-style-1 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .banner {
    height: 600px;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .banner.style-5 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section.gray.less {
    display: none;
    overflow: hidden;
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .section.gray.with-image {
    height: 3000px;
    max-height: 3000px;
    background-position: 50% 100%;
    background-size: auto;
  }
  .section.with-image-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
  .section.make-padding {
    padding-right: 10px;
    padding-left: 10px;
  }
  .testimonials-wrapper {
    margin-right: 40px;
    margin-left: 40px;
  }
  .title {
    margin-right: 15px;
    margin-left: 16px;
  }
  .service-wrapper {
    margin-bottom: 40px;
  }
  .sub-text {
    margin-right: 15px;
    margin-left: 15px;
  }
  .from-wrapper.register {
    padding-right: 20px;
    padding-left: 20px;
  }
  .footer {
    padding-left: 0px;
  }
  .client-logo {
    display: block;
    padding: 20px 150px;
  }
  .footer-small-text.copyright {
    display: block;
    margin-left: 20px;
  }
  .alight-right.make-center {
    text-align: center;
  }
  .alight-right.make-left {
    text-align: left;
  }
  .alight-right.make-left.with-margin {
    margin-top: 20px;
  }
  .service-style-2 {
    margin-bottom: 30px;
  }
  .pricing-style-2-wrapper {
    margin-bottom: 40px;
  }
  .left-margin {
    margin-right: 0px;
    margin-bottom: 40px;
  }
  .service-style-3-wrapper {
    margin-bottom: 40px;
  }
  .banner-title {
    margin-right: 20px;
    margin-left: 20px;
  }
  .sub-banner {
    height: 900px;
  }
  .contact-left {
    width: 100%;
  }
  .pasword-field {
    width: 100%;
  }
  .make-bottom-margin {
    margin-bottom: 40px;
  }
  .image-full {
    width: 100%;
  }
  .div-block {
    padding-top: 10px;
    padding-bottom: 3px;
  }
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .info_panel {
    width: 80%;
    margin-right: 10%;
    margin-left: 10%;
    float: none;
  }
  .image-right {
    max-width: 80%;
    margin-right: 10%;
    margin-left: 10%;
    float: none;
  }
  .image-left {
    max-width: 80%;
    margin-right: 10%;
    margin-left: 10%;
  }
  .body {
    padding-right: 0px;
    padding-left: 0px;
  }
  .container-2 {
    display: block;
  }
  .column {
    height: 0px;
  }
  .image-8 {
    position: static;
    z-index: 1000;
    display: block;
    margin-bottom: 0px;
  }
  .content {
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media (max-width: 479px) {
  .brand-logo.w--current {
    width: 77%;
    padding-left: 0px;
  }
  .banner.style-5 {
    height: 950px;
  }
  .section.gray.less {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .section.gray.with-image {
    height: 3200px;
    max-height: 3200px;
  }
  .section.with-image-1 {
    height: auto;
    background-image: none;
    background-size: auto;
    background-repeat: repeat;
  }
  .section.add-padding {
    padding-right: 10px;
    padding-left: 10px;
  }
  .title {
    margin-right: 15px;
    margin-left: 15px;
  }
  .service-wrapper {
    margin-right: 10px;
    margin-left: 10px;
  }
  .top-margin {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .button.submit {
    width: 100%;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .button.submit.less {
    width: 100%;
  }
  .button.contact {
    margin-top: 30px;
    margin-left: 0px;
  }
  .sub-text {
    margin-right: 15px;
    margin-left: 15px;
  }
  .pricing-wrapper {
    width: 90%;
  }
  .subscribe-wrapper {
    margin-top: 0%;
    padding-right: 20px;
    padding-left: 20px;
    -webkit-transform: translate(0px, 0%);
    -ms-transform: translate(0px, 0%);
    transform: translate(0px, 0%);
  }
  .subscribe-field {
    width: 100%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
  }
  .subscribe-field.in-banner {
    width: 100%;
  }
  .client-logo {
    padding-right: 50px;
    padding-left: 50px;
  }
  .service-style-2-wrapper {
    width: 100%;
  }
  .service-style-2 {
    margin-right: 10px;
    margin-left: 10px;
  }
  .tab-menu {
    padding-right: 10px;
    padding-left: 10px;
  }
  .monthly-tab {
    margin-top: 15px;
  }
  .banner-title {
    margin-top: 350px;
    font-size: 42px;
    line-height: 60px;
  }
  .smaller {
    width: 95%;
  }
  .center-contact {
    width: 90%;
  }
  .halfe-service {
    padding-right: 20px;
    padding-left: 20px;
  }
  .utility-page-content {
    width: 80%;
  }
  .div-block {
    padding-top: 1px;
    padding-bottom: 1px;
  }
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .image-7 {
    width: 100%;
  }
}

@font-face {
  font-family: 'Fa 400';
  src: url('../fonts/fa-regular-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa solid 900';
  src: url('../fonts/fa-solid-900.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Fa brands 400';
  src: url('../fonts/fa-brands-400.woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}